import { createTheme } from "@mui/material/styles"
import { lightBlue, cyan } from "@mui/material/colors"

const theme = createTheme({
  palette: {
    primary: {
      main: "#074B6B",
      light: "#437799",
      dark: "#002340",
      contrastText: "#fff",
      text: "#404040",
    },
    secondary: {
      main: "#26c6da",
      light: "#6ff9ff",
      dark: "#0095a8",
      contrastText: "#fff",
      text: "#002340"
    },
  }
})

export default theme
