import styled from "styled-components"

export const NavLinkFooter = styled.a`
  color: #ffffff;
  margin-left: 20px;
  text-decoration: inherit;
  color: inherit;
  cursor: auto;
  &:hover {
    border-bottom: 2px solid #42C3D8;
    cursor: pointer;
  }

  @media only screen and (max-width: 959px) {
    margin-left: 0px;
    &:hover {
      border-bottom: none;
    }
  }
`

export const NavLink = styled(NavLinkFooter)`
  @media only screen and (max-width: 959px) {
    margin-right: 5px;
  }
`

export const FooterContainer = styled.footer`
  width: 100%;
  height: auto;
  background-color: ${props => props.bg};
  margin-top: 40px;
`

export const ClientImage = styled.img`
  width: auto;
  height: 70px;
`
